@charset "utf-8";
/* CSS Document */

body {
	background-color: #133984;
	background-image:url(../images/themes/v1/background.png);
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position: center 0px;
}

.meat_n_potatoes {
	position:absolute;
	top:212px;
	left:0;
	right:0;
	width:1000px;
	height:auto; 
	min-height:100% !important;
	margin:auto;
	text-align:center;
	display:block;
	color:#feea00;
	background-color:#000000;
	height:auto;
	vertical-align:auto;
}

p {
font-family: Arial;
font-size:16px;
font-style: normal;
font-variant: normal;
font-weight: normal;
color:#feea00
}

h1 {
	font-family:Arial;
	font-size:24px;
	font-style:normal;
	font-weight:normal;
	color:#feea00;
}

table {
	font-family:Arial;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
	color:#feea00;
}

/* Default Menu */
.horizontal_menu {display:block;padding:0;margin:0 auto;height:42px;position:relative;text-align:center; width:1000px; right:0;}
.horizontal_menu ul {padding:0;margin:0;border:0px solid #AAAAAA;background-color:#516171;}
.horizontal_menu ul li {display:inline-block;position:relative;background-color:#516171;
font-size:16px; font-variant:small-caps; font-weight:bold;}
.horizontal_menu ul li a {display:block;font-family:sans-serif;color:#ffffff;text-decoration:none;padding:10px 25px;}
.horizontal_menu ul li a:hover {color:#FFFFF;background-color:#b9bbbd;}
.menu-background {position:absolute;top:0;right:0;font-size:8px;color:#cccccc;}
.menu-background a {color:#cccccc;text-decoration:none;font-weight:normal;}
.menu-background a:hover {color:#cccccc;text-decoration:none;font-weight:normal;}
/* ----End of Default Menu ---- */

/* Default Banner */
.banner_back {width:1000px; margin:auto; height:170px; position:center; border:#000000; border-bottom-width:thick; background-color:#000000; }
.banner_logo {display:block; position:relative; padding:0; top:0; width:1000px;}
/* ---End of Default Banner--- */


.footer {
    position:fixed;bottom:0; left:0; right:0;
	font-size:9px;
	text-align:center;
    display:block;
	background-color:#000000;
	color:#FFFFFF;
	width:1000px;
	margin:auto;
}